lar_ci - Feature #19068

Uninformative messages from test_runner
02/20/2018 03:43 PM - Gianluca Petrillo

Status: Closed Start date: 02/20/2018
Priority: Normal Due date:

Assignee: Vito Di Benedetto % Done: 100%
Category: Estimated time: 0.00 hour
Target version: vi_6_0 Spent time: 0.00 hour
Description

It appears that test_runner emits messages like

copy_out_results check point None false None None False

on each test. This is baffling to the normal user.
| believe these messages should be moved into a debug-only mode.

History

#1 - 03/13/2018 04:01 PM - Vito Di Benedetto
- Target version set tovi_6_0

- Status changed from New to Work in progress
- Assignee set to Vito Di Benedetto

- % Done changed from 0 to 90

This has been done in my test branch

#2 - 03/19/2018 03:59 PM - Vito Di Benedetto
- Status changed from Work in progress to Resolved

- % Done changed from 90 to 100

Tests for this feature are successful. This feature is scheduled to be deployed with Clvi_6_0

#3 - 03/20/2018 08:03 PM - Vito Di Benedetto

- Status changed from Resolved to Closed

11/15/2020

1/1



http://www.tcpdf.org

